body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, tr, td {
	margin: 0;
	padding: 0;
}
html, body {
	font: 14px 'Calibri', Arial, Helvetica, sans-serif;
	color: #34342C;
	text-decoration: none;
	background: url(../images/main_bg.png) center top repeat-x;
}
/* PARAGRAPH STYLES */
H1, H2, H3, H4, H5 {
	font-size: 100%;
	font-weight: normal;
}
H1 {
}
H2 {
}
H3 {
}
H4 {
}
UL, OL {
	list-style: none;
}
li {
	list-style-type: none;
}
A {
	color: #643D8E;
	text-decoration: none;
}
/*A:visited{ text-decoration:none; color:#;}*/
A:hover {
	color: #D1BD0E;
	text-decoration: none;
}
/*A:active { text-decoration:none; color:#;}*/
input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
.clr {
	clear: both;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

.lF {
	float: left;
}
.rF {
	float: right;
}
/* extra fonts */
@font-face {
	font-family: 'Calibri';
	src: url('../fontface/calibri0.eot');
	src: url('../fontface/calibri0d41d.eot?#iefix') format('embedded-opentype'), url('../fontface/calibri0.woff') format('woff'), url('../fontface/calibri0.ttf') format('truetype'), url('../fontface/calibri0.svg#calibri0') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* extra fonts End */


/*--- Header Section ---*/

#header {
	width: 100%;
	margin: 0 auto;
	background: url(../images/header_bg.png) left top repeat-x;
	min-height: 80px;
}
#header .top_cotarea {
	width: 960px;
	margin: 0 auto;
}
.top_cotarea .logo {
	width: 237px;
	float: left;
	height: 82px;
	margin: 0 0 20px 0;
}
.top_cotarea .logo a {
	width: 237px;
	height: 82px;
	float: left;
	background: url(../images/porthunter_buildings_logo.png) left top no-repeat;
}
.top_cotarea .navigation {
	width: 650px;
	float: left;
	margin: 0 0 0 50px;
}
.top_cotarea .navigation ul li {
	float: left;
	text-align: center;
}
.navigation ul li .home {
	font-size: 16px;
	float: left;
	color: #3e3e3e;
	padding: 25px 19px 38px 19px;
}
.navigation ul li .home:hover {
	font-size: 16px;
	float: left;
	color: #fff;
	background: url(../images/nav_bg.png) left top no-repeat;
}
.navigation ul li .home_act {
	font-size: 16px;
	float: left;
	color: #fff;
	background: url(../images/nav_bg.png) left top no-repeat;
}
.navigation ul li .services {
	font-size: 16px;
	float: left;
	color: #3e3e3e;
	padding: 25px 19px 38px 19px;
}
.navigation ul li .services:hover {
	font-size: 16px;
	float: left;
	color: #fff;
	background: url(../images/nav_bg.png) -76px top no-repeat;
}
.navigation ul li .services_act {
	font-size: 16px;
	float: left;
	color: #fff;
	background: url(../images/nav_bg.png) -76px top no-repeat;
}
.navigation ul li .gallery {
	font-size: 16px;
	float: left;
	color: #3e3e3e;
	padding: 25px 19px 38px 19px;
}
.navigation ul li .gallery:hover {
	font-size: 16px;
	float: left;
	color: #fff;
	background: url(../images/nav_bg.png) -167px top no-repeat;
}
.navigation ul li .gallery_active {
	font-size: 16px;
	float: left;
	color: #fff;
	background: url(../images/nav_bg.png) -167px top no-repeat;
}
.navigation ul li .estimates {
	font-size: 16px;
	float: left;
	color: #3e3e3e;
	padding: 25px 19px 38px 19px;
}
.navigation ul li .estimates:hover {
	font-size: 16px;
	float: left;
	color: #fff;
	background: url(../images/nav_bg.png) -253px top no-repeat;
}
.navigation ul li .estimates_active {
	font-size: 16px;
	float: left;
	color: #fff;
	background: url(../images/nav_bg.png) -253px top no-repeat;
}
.navigation ul li .about_us {
	font-size: 16px;
	float: left;
	color: #3e3e3e;
	padding: 25px 19px 38px 19px;
}
.navigation ul li .about_us:hover {
	font-size: 16px;
	float: left;
	color: #fff;
	background: url(../images/nav_bg.png) -355px top no-repeat;
}
.navigation ul li .about_us_act {
	font-size: 16px;
	float: left;
	color: #fff;
	background: url(../images/nav_bg.png) -355px top no-repeat;
}
.navigation ul li .testimonials {
	font-size: 16px;
	float: left;
	color: #3e3e3e;
	padding: 25px 19px 38px 19px;
}
.navigation ul li .testimonials:hover {
	font-size: 16px;
	float: left;
	color: #fff;
	background: url(../images/nav_bg.png) -455px top no-repeat;
}
.navigation ul li .faq {
	font-size: 16px;
	float: left;
	color: #3e3e3e;
	padding: 25px 19px 38px 19px;
}
.navigation ul li .faq:hover {
	font-size: 16px;
	float: left;
	color: #fff;
	background: url(../images/nav_bg.png) -575px top no-repeat;
}
.navigation ul li .faq_act {
	font-size: 16px;
	float: left;
	color: #fff;
	background: url(../images/nav_bg.png) -575px top no-repeat;
}
/*--- Header Section End ---*/

/*--- Slider Section ---*/
#slider {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}
#slider .stepcarousel {
	position: relative;
	overflow: hidden;
	width: 960px;
	height: 333px;
	background: url(../images/slider_bg.png) center top no-repeat;
}
#slider .stepcarousel .belt {
	position: absolute;
	left: 0;
	top: 0;
}
#slider .stepcarousel .panel {
	float: left;
	overflow: hidden;
	padding: 10px;
	width: 940px;
}
#slideshow {
	margin: 0 0 0 -20px;
	width: 960px;
	height: 162px;
	padding: 0 0 0 40px;
	background: transparent url(img/bg_slideshow.html) no-repeat 0 0;
	position: relative;
}
#slideshow #slidesContainer {
	float: left;
	width: 915px;
	height: 162px;
	overflow: auto; /* allow scrollbar */
	position: relative;
}
#slideshow #slidesContainer .slide {
	margin: 0 auto;
	width: 900px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
	height: 162px;
}
/** 
 * Slideshow controls style rules.
 */
.control {
	display: block;
	width: 39px;
	height: 162px;
	text-indent: -10000px;
	position: absolute;
	cursor: pointer;
}
#leftControl {
	top: 60px;
	left: 0;
	background: transparent url(../images/left_02.png) no-repeat 0 0;
}
#rightControl {
	top: 60px;
	right: 0;
	background: transparent url(../images/right_02.png) no-repeat 0 0;
}
#pageContainer {
	margin: 0 auto;
	width: 960px;
}
.slide img {
	float: right;
	margin: 0 0px;
}
/*--- Slider Section ---*/
/*--- Content Section ---*/
#wrapper {
	margin: 0 auto;
	font-family: 'Calibri', Arial, sans-serif;
	background: url(../images/contentarea_bg.png) center top no-repeat;
}
#wrapper_inner {
	margin: 0 auto;
	font-family: 'Calibri', Arial, sans-serif;
	background: url(../images/contentarea_bg.png) center top no-repeat;
}
.contarea {
	width: 940px;
	margin: 0 auto;
	padding: 10px;
	min-height: 580px;
}
.contarea .heading {
	width: 940px;
	float: left;
	margin: 0 0 10px 0;
	background: url(../images/heading_bg.png) center bottom no-repeat;
}
.heading h1 {
	width: 50%;
	color: #c50101;
	float: left;
	font-size: 18px;
	line-height: 32px;
	margin-bottom: 20px;
}
.heading h5 {
	width: 10%;
	color: #999;
	float: right;
	text-align: left;
	margin: 10px 0 10px 0;
	padding: 0 0 0 15px;
	background: url(../images/arrow.png) left 6px no-repeat;
}

.heading .search_opt{
	float: right;
	width: 220px;
	margin: 5px 0px 0 0;
	position:relative;
}
.search_opt .search_box{
	width:200px;
	padding:5px 10px;
	color: #fff;
	background: #adcfe4;
	background-image:none!important;
	border: none;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	border-radius: 13px;
	-moz-box-shadow: inset 0 2px 3px #5187a7;
	-webkit-box-shadow: inset 0 2px 3px #5187a7;
	box-shadow: inset 0 2px 3px #5187a7;}
.search_opt .search_icon{
	float:right;
	line-height:11px; width:11px;
	position:absolute;
	border:none;
	right:10px;
	top:8px;
	cursor:pointer;
	background:url(../images/search_icon.png) left top no-repeat;
}

.contarea .paregraph {
	width: 505px;
	float: left;
	padding: 10px 0px;
}
.contarea .icons {
	width: 129px;
	height: 115px;
	float: left;
	margin: 0 0 20px 20px;
}
/*--- Content Section End ---*/

/*--- Inner pages Section ---*/
.container {
	width: 920px;
	float: left;
}
.estimates_container ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 44px;
	border-bottom: 1px solid #c8e1ec;
	border-left: 1px solid #c8e1ec;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	line-height: 31px;
	border: 1px solid #c8e1ec;
	margin-bottom: -1px;
	background: #g7g7g7;
	overflow: hidden;
	position: relative;
}
ul.tabs li:last-child {
	border-left: none;
}
ul.tabs li a {
	text-decoration: none;
	color: #666;
	display: block;
	font-size: 18px;
	padding: 6px 20px;
	outline: none;
}
ul.tabs li .sel {
	color: #257197;
}
ul.tabs li a:hover {
	background: #c8e1ec;
}
html ul.tabs li.active, html ul.tabs li.active a:hover {
	background: #eff8fc;
	color: #454545!important;
	border-bottom: 1px solid #eff8fc;
}
.tab_container {
	border: 1px solid #c8e1ec;
	clear: both;
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	background: #e0f3fc;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 20px;
	background: #eff8fc;
	overflow: hidden;
}
.tab_content .services_seperator {
	float: left;
	width: 100%;
	border-bottom: 1px #ccc dashed;
	padding: 10px 0px;
}
.tab_content .services_seperator .left {
	width: 230px;
	float: left;
}
.tab_content .services_seperator .right {
	width: 630px;
	float: left;
	margin: 10px 0 0 20px;
}
.tab_content .services_seperator .right p {
	float: left;
	width: 100%;
	margin: 0px 0px 10px 0px;
}
.tab_content .services_seperator h2 {
	font-weight: normal;
	padding-bottom: 10px;
	font-size: 20px;
}
.tab_content .services_seperator .left img {
	float: left;
	margin: 0 20px 20px 0;
	padding: 5px;
}
.tab_content ul {
	list-style: none;
	background: #FFF;
	padding: 10px;
	overflow: hidden;
	margin: 10px 0;
	float: left;
	background-color: #ffffff;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
.tab_content ul li {
	line-height: 18px;
	width: 65%;
	float: left;
	padding: 05px 0 05px 20px;
	background: url(../images/big_arrow.png) left 8px no-repeat;
}
.tab_content ul li:first-child {
	margin: 10px 0 0 0;
}
.services_left {
	width: 439px;
	float: left;
	padding: 10px;
	margin: 0 0 20px 0;
	background: #f3fbff;
	border: 1px #d0e6f2 solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
.services_left .services_thumb {
	background: #fff;
	border: 1px #ccc solid;
	margin: 10px 0 0 0;
	padding: 10px;
	float: left;
}
.services_left h1 {
	font-size: 22px;
	text-align: center;
	line-height: 24px;
	color: #4264dc;
	padding: 0 0 10px 0;
	border-bottom: 1px #afd1e4 dotted;
}
.services_left ul li {
	list-style: none;
	overflow: hidden;
}
.services_left ul li h3 {
	font-size: 16px;
	margin: 15px 0 0 0;
	text-align: left;
	line-height: 18px;
	color: #454545;
}
.services_left ul li p {
	font-size: 14px;
	float: left;
	text-align: left;
	line-height: 18px;
	color: #6b6b6b;
	width: 100%;
	border-bottom: 1px #999 dotted;
}
.services_left ul li .read_more {
	font-size: 14px;
	text-align: left;
	float: right;
	line-height: 18px;
	color: #6b6c6c;
	padding: 10px 10px 5px 20px;
	background: url(../images/arrow.png) left 15px no-repeat;
}
.services_left ul li .read_more:hover {
	color: #c50101;
	background: url(../images/red_arrow_hover.png) left 15px no-repeat;
}
.services_right {
	width: 439px;
	float: left;
	padding: 10px;
	margin: 0 0 20px 15px;
	background: #f3fbff;
	border: 1px #d0e6f2 solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
.services_right h1 {
	font-size: 22px;
	text-align: center;
	line-height: 24px;
	color: #4264dc;
	padding: 0 0 10px 0;
	border-bottom: 1px #afd1e4 dotted;
}
.services_right ul li {
	list-style: none;
	overflow: hidden;
}
.services_right ul li h3 {
	font-size: 16px;
	margin: 15px 0 0 0;
	text-align: left;
	line-height: 18px;
	color: #454545;
}
.services_right ul li p {
	font-size: 14px;
	float: left;
	text-align: left;
	line-height: 18px;
	color: #6b6b6b;
	width: 100%;
	border-bottom: 1px #999 dotted;
}
.services_right ul li .read_more {
	font-size: 14px;
	text-align: left;
	float: right;
	line-height: 18px;
	color: #6b6c6c;
	padding: 10px 10px 5px 20px;
	background: url(../images/arrow.png) left 15px no-repeat;
}
.services_right ul li .read_more:hover {
	color: #c50101;
	background: url(../images/red_arrow_hover.png) left 15px no-repeat;
}
.services_contarea {
	width: 940px;
	margin: 0 auto;
	padding: 10px;
	min-height: 460px;
}
.services_contarea .heading {
	width: 940px;
	float: left;
	margin: 0 0 10px 0;
	background: url(../images/heading_bg.png) center bottom no-repeat;
}
.heading h1 {
	width: 50%;
	color: #c50101;
	float: left;
	font-size: 18px;
	line-height: 32px;
	margin-bottom: 20px;
}
.heading h5 {
	width: 10%;
	color: #999;
	float: right;
	text-align: left;
	margin: 10px 0 10px 0;
	padding: 0 0 0 15px;
	background: url(../images/arrow.png) left 6px no-repeat;
}
.services_contarea p {
	width: 940px;
	float: left;
	padding: 10px 0px;
}
.services_contarea .services_left {
	width: 439px;
	float: left;
	padding: 10px;
	margin: 0 0 20px 0;
	background: #f3fbff;
	border: 1px #d0e6f2 solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
.services_contarea ul li {
	width: 100%;
	list-style: none;
	float: left;
	font-size: 16px;
	padding: 5px 0 0 25px;
	line-height: 26px;
	background: url(../images/big_arrow.png) left 13px no-repeat;
}
#gallery_sec {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 20px 0;
}
#gallery_sec ul li {
	float: left;
	margin: 20px 0 0 20px;
}
#gallery_sec ul li a {
	background: #EFF8FC;
	border: 1px solid #C8E1EC;
	border-radius: 3px;
	display: inline-block;
	width: 265px;
	padding: 10px;
	height: 160px;
	box-shadow: inset 0 1px 0 0 #fff;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	text-align: center
}
#gallery_sec ul li a:hover {
	background: #FFF;
	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .3);
	border-color: #fafafa
}
.estimates_container {
	width: 920px;
	float: left;
}
.estimates_container h2 {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 18px;
	color: #3954b4;
	line-height: 18px;
}
.estimates_container .special_text {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 22px;
	color: #d01c1c;
	line-height: 36px;
}
.estimates_container h3 {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #3954b4;
	line-height: 18px;
	margin: 0 0 40px 0;
}
.estimates_container .phones {
	width: 900px;
	margin: 0 auto;
	overflow: hidden;
}
.estimates_container .phones ul li {
	float: left;
	padding: 10px 10px 10px 70px;
	margin-left: 70px;
	font-size: 26px;
	background: url(../images/phone.png) left 10px no-repeat;
}
.estimates_container .form_sec {
	width: 920px;
	float: left;
	margin: 0 0 20px 0;
}
.form_sec h1 {
	width: 100%;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	color: #454545;
	margin: 20px 0 20px 0;
	line-height: 18px;
	padding: 10px 0px;
	border-bottom: 1px #ccc dashed;
}
.form_sec ul {
	background: #f3f3f3;
	padding: 10px;
	overflow: hidden;
	min-width: 435px;
	border: 1px #ccc solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
.form_sec ul li {
	width: 415px;
	float: left;
	padding: 0px 10px;
	margin: 10px 0 0 0;
}
.form_sec ul li label {
	width: 165px;
	font-size: 14px;
	float: left;
	color: #454545;
}
.form_sec ul li .input_box {
	width: 225px;
	float: left;
	background: #fff;
	padding: 5px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px #ccc solid;
}
.form_sec ul li .input_box_select {
	width: 245px;
	float: left;
	background: #fff;
	padding: 5px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px #ccc solid;
}
.form_sec ul li .input_msg {
	width: 225px;
	min-height: 150px;
	float: left;
	background: #fff;
	padding: 5px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px #ccc solid;
}
.form_sec ul li .submit_btn {
	background: url(../images/green_bg.png) left top repeat-x;
	padding: 8px 10px;
	color: #fff;
	text-shadow: 1px 1px #669320;
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px #669320 solid;
}
.form_sec ul li .submit_btn:hover {
	color: #263f00;
	text-shadow: 1px 1px #abe144;
}
.form_sec ul li .reset_btn {
	background: url(../images/grey_btn.png) left top repeat-x;
	padding: 8px 10px;
	color: #848484;
	text-shadow: 1px 1px #fff;
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px #d0d0d0 solid;
	margin: 0 0 0 20px;
}
.form_sec ul li .reset_btn:hover {
	color: #454545;
	text-shadow: 1px 1px #fff;
}
.about_cont {
	width: 940px;
	margin: 0 auto;
	padding: 10px;
	min-height: 580px;
}
.about_cont .heading {
	width: 940px;
	float: left;
	margin: 0 0 10px 0;
	background: url(../images/heading_bg.png) center bottom no-repeat;
}
.about_cont h1 {
	color: #c50101;
	float: left;
	font-size: 18px;
	line-height: 32px;
	margin-bottom: 20px;
}
.about_cont h2 {
	color: #c50101;
	float: left;
	font-size: 16px;
	line-height: 22px;
	margin: 20px 10px 20px 0;
}
.about_cont .jon_sec {
	width: 920px;
	margin: 0 auto;
	overflow: hidden;
}
.about_cont .jon_sec .licence_img {
	width: 350px;
	float: right;
	margin: 60px 20px 0 0;
}
.about_cont .jon_sec h3 {
	font-size: 14px;
	float: left;
	font-weight: bold;
}
.about_cont .jon_sec p {
	float: left;
	width: 55%;
}
.faq_cont {
	float: left;
	margin:20px 0 0 0;
	overflow: hidden;
}
.faq_cont .question_sec {
	width: 900px;
	padding: 10px;
	background: #EFF8FC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px #bdd9e5 solid;
	overflow:hidden;
	margin:0 0 20px 0;
}
.faq_cont .question_sec h1{ font-size:16px; width:860px; font-weight:bold; color:#324a9f; float:left; background:url(../images/question_icon.png) left top no-repeat; padding:0px 0px 10px 40px; border-bottom:1px #bdd9e5 dashed;}
.faq_cont .question_sec p{
	width:860px;
	float:left;
	color:#454545;
	font-size:14px;
	padding:10px 0 0 40px;
	background:url(../images/ok.png) left 10px no-repeat;
}
.thank_msg{
	font-size:24px; float:left; width:100%;
	text-align:center;
	padding:80px 0 0 0;
	color:#093;
	margin:40px 0 0 0;
	background:url(../images/smile.png) center top no-repeat;
}
/*--- Inner pages Section ---*/


/*--- Footer Section ---*/

#footer {
	width: 100%;
	min-height: 100px;
	background: url(../images/footer_bg.png) top left repeat;
}
#footer .footer_cont {
	width: 960px;
	font-size: 14px;
	color: #fff;
	margin: 0 auto;
}
.footer_cont ul li {
	float: left;
	border-right: 1px #7ca1b3 solid;
	width: 136px;
	text-align: center;
	margin: 20px 0 20px 0;
}
.footer_cont ul li:last-child {
	border-right: none;
}
.footer_cont ul li a {
	color: #7ca1b3;
}
.footer_cont ul li:last-child a {
	color: #7ca1b3;
}
.footer_cont ul li a:hover {
	color: #fff;
}
.footer_cont ul li .act{ color:#fff;}
.footer_cont ul li:last-child a:hover {
	color: #fff;
}
.footer_cont h3 {
	font-size: 12px;
	color: #7ca1b3;
	text-align: center;
	margin: 0 auto;
}
